Bug 215497 - Replace unmaintained TeTeX with TeX live
Replace unmaintained TeTeX with TeX live
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-14 07:27 EST by Leo
Modified: 2013-07-02 19:18 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-09 08:48:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Leo 2006-11-14 07:27:43 EST
Description of problem:
As discussed in
https://www.redhat.com/archives/fedora-devel-list/2006-November/msg00195.html

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jose Pedro Oliveira 2006-12-02 13:23:44 EST
Several more useful references:

 * TeX Live Homepage
   http://www.tug.org/texlive/

 * The teTeX Homepage
   http://www.tug.org/teTeX/

 * From: Thomas Esser <te <at> dbs.uni-hannover.de>
   Subject: teTeX: no next release
   Newsgroups: gmane.comp.tex.tetex.announce
   Date: 2006-05-22 08:38:21 GMT
   http://article.gmane.org/gmane.comp.tex.tetex.announce/8

 * teTeX upstream not maintained any more, what next?
   https://www.redhat.com/archives/fedora-devel-list/2006-June/msg00195.html

 * teTeXrpm - RPMs for LaTeX
   http://www.tetexrpm.org/

 * texjive - experimental project that aims to replace tetex by texlive in
   Red Hat / Fedora distros
   http://www.tetexrpm.org/texjive.html
Comment 2 Jindrich Novy 2007-01-06 11:38:38 EST
Please have a look at:
http://fedoraproject.org/wiki/Releases/FeatureTexLive
Comment 3 Jindrich Novy 2007-07-18 10:25:28 EDT
Please test the latest version of TeXLive packages (0.6) at:

http://people.redhat.com/jnovy/files/texlive/

This is one of the final versions regarding the style set in texmf tree. Any
comments are welcome.
Comment 4 Jindrich Novy 2007-12-09 08:48:01 EST
tetex is now obsoleted by texlive in rawhide.
Comment 5 Walter Neumann 2008-02-27 12:18:16 EST
Just updated to texlive in fc8. After update gsftopk is missing. It is called by
mktexpk which is in texlive.

(/usr/local/share/texmf/MTPA/texmf/tex/latex/pctex/umtbbb.fd) [1{/usr/share/tex
mf/fonts/map/pdftex/updmap/pdftex.map}] (./testfile.aux)kpathsea: Running
mktexpk --mfmode / --bdpi 600 --mag 1+57/600 --dpi 657 mtbbbt
/usr/bin/mktexpk: line 141: gsftopk: command not found
mktexpk: don't know how to create bitmap font for mtbbbt.
kpathsea: Appending font creation commands to missfont.log.
 )





Note You need to log in before you can comment on or make changes to this bug.